/* CSS Document */
br.clearBoth {
	font-size:0px;
}
br.clearLeft {
	font-size:0px;
}
br.clearRight {
	font-size:0px;
}


/* Textblock Grau */
div.textblockGrau{
	width: 440px;
	background: #E5E5E5;
	margin-bottom: 10px;
}

div.textblockGrau h2 {
	height: 30px;
	margin: 0;
	padding: 6px 20px 0px 0px;
}
div.textblockGrau img {
	padding: 0px;
	margin: 7px 20px 7px 20px;
}

div.textblockGrau div{
text-align: left;
position: absolute;
left:151px;
}
div.textblockGrau a:hover h2 {
	color: #FFFFFF !important;
	text-decoration: underline;

}
/* Textblock Grau ENDE */
h1 {
	margin: 0 0 34px 0;
	padding: 0px;
}

div.header {
	margin: 0 0 0px 0;
	padding: 0px;
}
div.header h1 {
	margin: 0px !important;
	padding: 0px !important;
}

div.links {
	padding: 0 0 10px 0;
}

div.rechtsImgSchmal div.bildLinks,
div.rechtsImgSchmal div.bildRechts {
	padding: 0px 0 0px 0;
	margin-bottom: 10px;
}

div.links a{
}
/* bis 20080814 
div.links a{
	height: 25px !important;
	padding: 5px 0 0px 36px;
}
*/

div.tool {
	padding-bottom: 15px;
}
div.toolsgrouplink {
	height: 30px;
}
div.rechtsImgBreit {
	padding: 0px 0 0px 0;
	margin-bottom: 10px;
}

form#comparison{
margin-left: 0px;
float: left;
width: 710px;
overflow: visible;
padding-bottom: 35px;
}

form#comparison div.product{
margin-right: 33px !important;
width: 300px;
}

h1.flash {

	margin: 0 0 0px 0;
	padding: 0px;
	height: 20px;
}
span.sIFR-alternate {
	height: 35px;
}
div#videosMain {
	margin: 00px 0 !important;
	width: 690;
	overflow: hidden;
}
div.videos {
	margin: 20px 20px 0 0;
}

div.beratersuche form input.button{
	width: 100px;
}


div.listeRechts h2 {
	margin-top: 0;
}
div.listeRechts a:hover h2 {
	margin-top: 0;
	text-decoration: underline;
}

div.productattrib table tr td.col2{
	width: 50px;
	padding-left: 10px;
}

span.pdflink {
	font-size: 0.8em;
}

div.borderThinVisible table.attribTable {
	border-width: 0px !important;
}
div#suchformtable label.labelartikel {
margin-left: 25px;
}
div#suchformtable input#artikel {
margin-left: 25px;
width: 255px;
}

div#suchformtable td.wLayoutCol2 label{
	position: relative;
	top: -17px;
}
div#suchformtable td.wLayoutCol2 label.wLayoutInlineLabel {
	top: 0px;
}

div.fliesstextKommentar p {
	margin: 0 0 10px 0 ;
}

div.fliesstextKommentar p {
	margin-left: 15px;
}
div.textMitDownloads div.downloadsRechts{
	font-size: 0.85em;
}

div.tableFarbigMitText td img{
	top: 1px;
}

div.header {
margin:0 0 34px;
padding:0;
}

div.videos {width:310px;}

/* Werkzeuge · Zubehör */
div.toolsgrouplink {margin-top: -6px;}